* { margin: 0; padding: 0; }
		
		html { 
			background: url(../../../images/background/promotional/promotionalbackground.png) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
h1{font-family: Arial, Verdana; color: #a45640; }
h3{font-family: Arial, Verdana; color: #a45640; }
p{font-family: Arial, Verdana; color: black; }